/* green #92FF9F */

@import url(https://fonts.googleapis.com/css?family=Poppins:400,300,500,600,700);

html {
    position: relative;
    min-height: 100%;
}

body {
    margin: 0 0 100px; /* bottom = footer height */
    font-family: 'Poppins', 'sans-serif';
    font-size:12px;
}

a{
    color: #B20838;
}

a:focus, a:hover {
    text-decoration: none;
}

h1 {
    background-color: #B20838;
    font-size: 1.9em;
    font-weight: 500;
    color: #F3F3F3;
    padding: 12px 20px 10px 20px;
    text-transform: capitalize;
    margin-top: 0;
    margin-bottom: 0;
}

h2 {
    font-size: 1.3em;
    font-weight: 700;
    color: #B20838;
    margin-top: 0;
}

h2:first-letter {
    text-transform: capitalize;
}

h3 {
    font-size: 1.5em;
    font-weight: 600;
    color: #B20838;
    text-transform: capitalize;
    margin-bottom: 30px;
}

h4 {
    font-size: 0.9em;
    font-weight: 300;
    color: #706F6F;
    text-transform: uppercase;
    margin-bottom: 30px;
}

a.readmore, a.email, a.website {
    font-size: 0.8em;
    text-decoration: underline;
    color: #B20838;
}

a.email{
    font-size: 1em;
}

.btn {
    font-size: 1em;
}

.btn-green {
    background-color: #92FF9F;
    color: #B20838;
    font-weight: 600;
    padding: 7px 15px;
    margin: 95px 0;
}

.btn-red {
    background-color: #B20838;
    color: #fff;
    font-weight: 600;
    padding: 7px 15px;
    margin: 95px 0;
}

.closed {
    background-color: #B20838;
    /*color: #92FF9F;*/
    color: #fff;
    font-weight: 600;
    padding: 7px 15px;
    margin: 20px 0;
}

.btn-green:first-letter {
    text-transform: capitalize;
}

.btn.focus, .btn:focus, .btn:hover {
    color: #706F6F;
    text-decoration: none;
}

.btn.btn-red.focus, .btn.btn-red:focus, .btn.btn-red:hover {
    color: #92FF9F;
}


.page-header{
    padding: 0;
    margin: 0;
    border: 0;
    height: 96px;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 500;

    position: relative;
}

.page-content{
    color: #706F6F;
}

.navbar {
    border: 0;
    margin-bottom: 0;
    background-color: white;
}

.open-folder {
    margin: 10px 0;
    font-size: 1.2em;
}

.open-closed {
    margin: 20px 0;
}

/*******************************
DEFAULT NAVBAR
*******************************/
.navbar-custom {
}

.navbar-custom .navbar-brand {
    color: #B20838;
    font-size: 1.5em;
    font-weight: 600;
    border-right: 1px solid #706F6F;
    margin-top: 23px;
    margin-bottom: 23px;
}

.navbar-custom .navbar-nav>li>a {
    color: #706F6F;
    text-transform: capitalize;
    padding-left: 10px;
    padding-right: 10px;
}


.navbar-custom .nav>li {
    padding: 20px 0;

}

.navbar-custom .nav>li>a:focus,
.navbar-custom .nav>li>a:hover,
.navbar-custom .nav>li.active>a {
    text-decoration: none;
    background-color: inherit;
    color: #B20838;
}

.navbar-custom .nav>li:not(.register)>a:focus:after,
.navbar-custom .nav>li:not(.register)>a:hover:after,
.navbar-custom .nav>li.active:not(.register)>a:after {
    content: '';
    display: block;
    background: #B20838;
    height: 2px;
    width: 100%;
    margin: 2px auto;
}

.navbar-custom .nav>li.register {
    background-color: #B20838;
    padding: 23px 20px;
}

.navbar-custom .nav>li.register>a {
    color: white;
}

.navbar-custom .nav>li.register>a:after {
    content:'\25BA';
    margin-left: 10px;
}


.navbar-custom .navbar-toggle {
    border-color: #B20838;
    margin-top: 30px;
}


.navbar-custom .navbar-toggle .icon-bar {
    background-color: #B20838;
}
@media (min-width: 768px) {
    .navbar-custom .container>.navbar-collapse {
        margin-right: -15px;
    }

}

@media (max-width: 768px) {


    .navbar-nav>li>a {
        padding-top: 0px;
        padding-bottom: 0px;
        line-height: 20px;
    }

    .navbar-custom .nav>li {
        padding: 5px 0;
    }

    .navbar-custom .nav>li:not(.register)>a:focus:after,
    .navbar-custom .nav>li:not(.register)>a:hover:after,
    .navbar-custom .nav>li.active:not(.register)>a:after {

        height: 0;

    }


}

@media (max-width: 1200px) {

    .navbar-nav>li, .navbar-nav>li>a{
        font-size: 10px;
    }


    .navbar-custom .nav>li.register {
        padding: 23px 5px;
    }

}

/*******************************
STICKY NAVBAR
*******************************/
.navbar-sticky {
    background-color: #B20838;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    z-index: 200;
    -webkit-transition: -webkit-transform .25s;
    transition: transform .25s;
    -webkit-transform: translateY(-100%) translateZ(0);
    transform: translateY(-100%) translateZ(0);
}

.navbar-sticky.sticky-visible {
    -webkit-transform: translateY(0) translateZ(0);
    transform: translateY(0) translateZ(0);
}

.navbar-sticky .navbar-brand {
    color: #F3F3F3;
    font-size: 1.5em;
    font-weight: 600;
    border-right: 1px solid #F3F3F3;
    margin-top: 5px;
    margin-bottom: 5px;
}

.navbar-sticky .navbar-nav>li>a {
    color: #F3F3F3;
    text-transform: capitalize;
    padding-left: 10px;
    padding-right: 10px;
}

@media (min-width: 768px) {
    .navbar {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .navbar-sticky .container>.navbar-collapse {
        margin-right: -15px;
    }
}

@media (max-width: 1200px) {

    .navbar-sticky .navbar-nav>li, .navbar-sticky .navbar-nav>li>a{
        font-size: 10px;
    }

}

.navbar-sticky .nav>li {
    padding: 2px 0;
}

.navbar-sticky .nav>li>a:focus,
.navbar-sticky .nav>li>a:hover,
.navbar-sticky .nav>li.active>a {
    text-decoration: none;
    background-color: inherit;
    color: #F3F3F3;
}

.navbar-sticky .nav>li:not(.register)>a:focus:after,
.navbar-sticky .nav>li:not(.register)>a:hover:after,
.navbar-sticky .nav>li.active:not(.register)>a:after {
    content: '';
    display: block;
    background: #F3F3F3;
    height: 2px;
    width: 100%;
    margin: 2px auto;
}

.navbar-sticky .nav>li.register {
    background-color: white;
    padding: 5px 20px;
    border-bottom: 1px solid #B20838;
}

.navbar-sticky .nav>li.register>a {
    color: #B20838;
}

.navbar-sticky .nav>li.register>a:after {
    content:'\25BA';
    margin-left: 10px;
}

.banner-item {
    position: absolute;
    left: 60px;
}

.banner-title {
    top: 35%;
    display: block;
    width: 80%;
    font-size: 2em;
    font-weight: 800;
    line-height: 100%;
    /*color: #B20838;*/
    color: #f7f7f7;
    /*left: 39px;*/
    padding: 20px;
    background: rgba(0,0,0,0.5);
}

.banner-button {
    bottom: 5px;
    font-size: 1.5em;
    font-weight: 400;
}

.banner-button span {
    margin-left: 30px;
}

.banner-button span:after {
    content: '\2192';
    color: #B20838;
}
.page-content {
    margin: 0 auto 269px auto;
    line-height: 200%;
}

.whitebox {
    padding: 40px 0;
}

.greybox {
    background-color: #F3F3F3;
    padding: 40px 0;
}

.previous-editions {
    margin-top: 40px;
}

.teaser {
    font-size: 0.8em;
    line-height: 200%;
    color: #706F6F;
}

.teaser>div {
    display: inline-block;
}

.teaser .link {
    color: #B20838;
    font-size: 1.2em;
}

hr.shortline {
    width: 50px;
    border-top: 1px solid #706F6F;
    border-top: 0.5px solid #ccc;
    margin-left: 0;
}

.teammember {
    color: #706F6F;
    font-size: 0.9em;
    font-weight: 300;
    margin-bottom: 20px;
}
.teammember>.name, .marker-info .name {
    display: block;
    background-color: #B20838;
    width: 75%;
    font-weight: 500;
    color: white;
    padding: 10px 5px 10px 20px;
    text-transform: capitalize;
}


.teammember>.name-small{
    color: #B20838;

    font-weight: 500;
    text-transform: capitalize;
    font-size: 1.2em;
}

.marker-info .name{
    padding: 5px 0px 5px 10px;
    text-transform: capitalize;
    font-size: 10px;
}

.teammember>.function, .marker-info .type {
    margin-bottom: 5px;
}

.marker-info {
    cursor: pointer;
    position: relative;
    height: 300px;
}
/*.contactperson {*/
    /*margin-bottom: 20px;*/
/*}*/

/*.contactperson .name {*/
    /*display: block;*/
    /*background-color: #B20838;*/
    /*width: 100%;*/
    /*font-weight: 500;*/
    /*color: white;*/
    /*padding: 5px 2px 5px 10px;*/
    /*text-transform: capitalize;*/
/*}*/

/*.contactperson .function {*/
    /*margin: 10px 0 5px 0;*/
/*}*/



.album-wrapper {
    margin: 20px 0;
}

.thumbnail-wrapper {
    position: relative;
    margin-bottom: 20px;
}

.thumbnail-container {
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 250px;
}

span.count {
    position: absolute;
    right: 0;
    top: 0;
    padding: 5px 10px;
    background-color: rgba(0,0,0,0.3);
    color: white;
}

.album-title {
    font-weight: 600;
    text-transform: capitalize;
    color: #B20838;
    margin: 10px 0 30px 0;
}

a.back-to-albums > .thumbnail-wrapper {
    width: 100%;
    height: 250px;
    line-height: 240px;
    text-align: center;
    background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #B20838 50%, #92FF9F 50%);
    color: #fff;
    -webkit-transition: background-position 0.5s, color 0.5s;
    -moz-transition: background-position 0.5s, color 0.5s;
    -ms-transition: background-position 0.5s, color 0.5s;
    -o-transition: background-position 0.5s, color 0.5s;
    transition: background-position 0.5s, color 0.5s;
}

a.back-to-albums:hover > .thumbnail-wrapper {
    background-position: 0 100%;
    color: #B20838;
}

a.back-to-albums>.thumbnail-wrapper>span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    font-size: 1.5em;
}

.thumbnail-container {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    transition: box-shadow 0.3s ease-in-out;
}

a:hover .thumbnail-container {
    -webkit-box-shadow: 0 5px 15px #B20838;
    -moz-box-shadow: 0 5px 15px #B20838;
    box-shadow: 0 5px 15px #B20838;

}

.registration-block{
    background: #eee; float: left; width: 100%; padding: 10px; margin: 10px 0;
}

/*******************************
FORMS
*******************************/
form {
    /*margin-top: 20px;*/
}

form > fieldset {
    background-color: #eee;
    padding: 30px 0 15px 0;
    margin-bottom: 20px;
}

form .form-group > div.col-lg-8 {
    padding-left: 0;
    padding-right: 0;
}

form label {
    line-height: 34px;
    font-weight: 300;
    font-size: 0.9em;
}

form .form-control {
    width: 100%;
}


@media (min-width: 768px) {
    form .form-group {
        margin-bottom: 15px;
    }
}

.form-control {
    font-family: inherit;
    font-size: 0.9em;
    border: none;
    border-radius: 0;
}

.form-control:focus {
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #B20838;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #B20838;
}

.thx-msg {
    background-color: #eee;
    padding: 10px;
    font-weight: 600;
    color: #B20838;
}
/*******************************
FOOTER
*******************************/
.page-footer {
    background: #353535;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 269px;
    padding: 100px 0 50px 0;
    color: #706F6F;
    font-weight: 600;
}

.page-footer p {
    font-size: 0.8em;
}

.page-footer img {
    display: inline-block;
    height: 50px;
    margin-right: 30px;
}

.page-footer a.register {
    display: inline-block;
    background-color: #706F6F;
    font-size: 0.8em;
    color: #353535;
    text-transform: capitalize;
    padding: 10px 20px;
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -ms-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: background-color 0.5s;
}

.page-footer a.register:focus,
.page-footer a.register:hover {
    background-color: #F3F3F3;
    color: #706F6F;
}

.page-footer div.credits>div {
    display: inline-block;
    font-size: 0.8em;
    margin-top: 50px;
}

/*******************************
BOOTSTRAP CUSTOM
*******************************/
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #B20838;
    border-color: #B20838;
}

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #B20838;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

@media (max-width: 1025px) {
    form .form-group {
        display: block;
    }

    .banner-item {

    }

    .banner-title {
        font-size: 2em;
        top: 15%;
    }



    .banner-button span {

    }

    .banner-button span:after {

    }
}

/*******************************
LARAVEL COOKIE CONSENT
*******************************/
.cookie-consent {
    padding: 10px;
    background-color: #B20838;
    color: white;
    text-align: center;
}
.cookie-consent a {
    color: white;
    text-decoration: underline;
}
.cookie-consent a:focus,
.cookie-consent a:hover {
    color: #706F6F;
}
.cookie-consent button {
    margin-left: 20px;
    padding: 5px 10px;
    border: 1px solid #B20838;
    color: #B20838;
}

.cookie-consent button:focus,
.cookie-consent button:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

